
body {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}  

body-new {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:100;
	color: #333;
	text-decoration: none;
	}

td {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}  

.text {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}

.textb {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
	font-weight: bold;
  	text-decoration: none;
}

.heading1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #996600;
}

.heading2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	color: #996600;
}

.heading2r
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding : 0px 0px 0px 0px;
	color: #996600;
}

.heading3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding : 0px 0px 0px 0px;
	color: #996600;
}

.heading3b
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	color: #996600;
}

.link_gold {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
	font-weight: normal;
  	color: #B6902B;
  	text-decoration: none;
}

.copyright {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	color: #000000;
  	text-decoration: none;
}

.newslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B6902B;
	text-decoration : underline;
}

a.text {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
 }

a.text:visited {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}

a.text:link {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}

a.text:hover {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: underline;
}

a.text:visited:hover {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}

/*****************************************************************
*  table decorations
******************************************************************/

.table-trim {
  BACKGROUND-COLOR: #D6D6D6;
  COLOR: white;
}

.table-div {
	BACKGROUND-COLOR: #D6D6D6;
}

.table-header {
	BACKGROUND-COLOR: #F1F1F1;
	COLOR: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding : 0px 4px 2px 11px;
}

.table-outer-td {
	padding : 0px 10px 0px 10px;
}

.table-outers-td {
	padding : 0px 1px 0px 10px;
}

.table-inner-td {
	padding : 10px 0px 10px 0px;
}

.table-left-td {
	padding-left : 10px;
}

.table-both-td {
	padding-left : 10px;
	padding-right : 10px;
}

.table-right-td {
	padding-right : 20px;
}


/*****************************************************************
*  Note that the navigation styles have been added to the header.php file
*  to allow for dynamic style rendering... reduce cut an past
****************************/


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}


a.redb:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.redb:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.redb:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}

a.greenb:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #749a01;
	text-decoration: none;
}
a.greenb:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #749a01;
	text-decoration: none;
}
a.greenb:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #749a01;
	text-decoration: underline;
}


/* additions used for netscape 4.x... should match equivalents above */
.bodystyle {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}

.l2spacer {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #333333;
  	text-decoration: none;
}

.bodystyle h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #B6902B;
}

.bodystyle h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	color: #B6902B;
}

.bodystyle h3
{
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: normal;
	padding : 0px 0px 0px 0px;
	color: #B6902B;
}
.title {
      FONT-SIZE: 20pt;
      COLOR: #666666;
      FONT-FAMILY: Trebuchet MS;
      FONT-WEIGHT: normal;
      FONT-STYLE: normal;
    }
	
.annex {
      FONT-SIZE: 14pt;
      COLOR: #CC0000;
      FONT-FAMILY: Trebuchet MS;
      FONT-WEIGHT: normal;
      FONT-STYLE: normal;
}
.shop {
      FONT-SIZE: 12pt;
      COLOR: #CC3300;
      FONT-FAMILY: Trebuchet MS;
      FONT-WEIGHT: normal;
}
.blacktext {
      FONT-SIZE: 10pt;
      COLOR: #000000;
      FONT-FAMILY: Verdana;
      FONT-WEIGHT: normal;
      FONT-STYLE: normal;
    }
.text_bar {
	BORDER-TOP: #CCCCCC 1px solid; 
	BORDER-BOTTOM: #CCCCCC 1px solid; 
	BACKGROUND-COLOR: #CCCCCC;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11pt; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana;
}

.rightbar_text {
      FONT-SIZE: 10px;
      COLOR: #999999;
      FONT-FAMILY: Verdana;
      FONT-WEIGHT: normal;
      FONT-STYLE: normal;
    }

.redtext {
      FONT-SIZE: 10px;
      COLOR: #DD5555;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-WEIGHT: normal;
      FONT-STYLE: normal;
    }


.goldtext {
      FONT-SIZE: 12px;
      COLOR: #B6902B;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-WEIGHT: bold;
      FONT-STYLE: normal;
    }

.entry { COLOR:red }
